@charset "UTF-8";
:root {
  --min-device-width: 360px;
  --site-width: 960px;
  --site-width2: 375px;
  --navi-width: 284px;
  --space-inline-negative: calc(var(--space-inline) * -1);
  --vw100: max(calc(100vw - var(--scrollbar-width, 0)), var(--min-device-width));
  --vw: calc(var(--vw100) / 100);
  --site-outer: max(0px, calc((var(--vw100) - var(--site-width)) / 2));
  --site-gutter: max(var(--site-outer), var(--space-inline));
  --half-leading: calc((1lh - 1em) / 2);
  --half-leading-trim: calc(var(--half-leading) * -1);
  --ascender: 0.15em;
}
@supports not (top: 1lh) {
  :root {
    --half-leading: 0px;
  }
}

:root {
  --letter-spacing: 0;
}

:not(:root) {
  letter-spacing: var(--letter-spacing);
}

:root {
  --color-base: #553B2B;
  --color-primary: #1F3B5D;
  --color-bg-base: #ffffff;
  --color-bg-warm: #E5D6CF;
  --color-bg-primary: #1F3B5D;
  --color-border: #CCCCCC;
  --color-light: #ffffff;
  --color-dark: #000000;
}

:root {
  --ff-noto: "Noto Sans JP", "メイリオ", Meiryo, sans-serif;
  --ff-zenSerif: "Zen Old Mincho", serif;
  --ff-libreserif: "Libre Baskerville", serif;
  --ff-saintserif: "Mrs Saint Delafield", cursive;
  --ff-sans-serif: var(--ff-noto);
  --ff-serif: var(--ff-zenSerif);
  --ff-libre: var(--ff-libreserif);
  --ff-saint: var(--ff-saintserif);
}

:root {
  --typography-base-font-family: var(--ff-sans-serif);
  --typography-base-font-weight: 400;
  --typography-base-font-size: 0.875rem;
  --typography-base-line-height: 2;
  --typography-base-letter-spacing: 0.05em;
  --typography-std_en_xl_italic-font-family: var(--ff-libre);
  --typography-std_en_xl_italic-font-weight: 400;
  --typography-std_en_xl_italic-font-size: 1.5rem;
  --typography-std_en_xl_italic-line-height: 1.5833333333;
  --typography-std_en_xl_italic-letter-spacing: 0.05em;
  --typography-std_en_xl_italic-font-style: italic;
  --typography-std_jp_large_bold-font-family: var(--ff-serif);
  --typography-std_jp_large_bold-font-weight: 700;
  --typography-std_jp_large_bold-font-size: 1.125rem;
  --typography-std_jp_large_bold-line-height: 1.5555555556;
  --typography-std_jp_large_bold-letter-spacing: 0.05em;
  --typography-std_jp_small_bold-font-family: var(--ff-serif);
  --typography-std_jp_small_bold-font-weight: 700;
  --typography-std_jp_small_bold-font-size: 0.875rem;
  --typography-std_jp_small_bold-line-height: 1.5714285714;
  --typography-std_jp_small_bold-letter-spacing: 0.05em;
  --typography-sp_std_en_xxxl_bold-font-family: var(--ff-libre);
  --typography-sp_std_en_xxxl_bold-font-weight: 400;
  --typography-sp_std_en_xxxl_bold-font-size: 2.5rem;
  --typography-sp_std_en_xxxl_bold-line-height: 1.45;
  --typography-sp_std_en_xxxl_bold-letter-spacing: 0.05em;
  --typography-sp_std_en_xxxl_bold-font-style: italic;
  --typography-sp_std_jp_xl_bold_tight-font-family: var(--ff-serif);
  --typography-sp_std_jp_xl_bold_tight-font-weight: 700;
  --typography-sp_std_jp_xl_bold_tight-font-size: 1.25rem;
  --typography-sp_std_jp_xl_bold_tight-line-height: 1.7;
  --typography-sp_std_jp_xl_bold_tight-letter-spacing: 0.05em;
  --typography-sp_std_jp_large_bold-font-family: var(--ff-serif);
  --typography-sp_std_jp_large_bold-font-weight: 700;
  --typography-sp_std_jp_large_bold-font-size: 1rem;
  --typography-sp_std_jp_large_bold-line-height: 1.5;
  --typography-sp_std_jp_large_bold-letter-spacing: 0.05em;
  --typography-sp_std_jp_bold-font-family: var(--ff-serif);
  --typography-sp_std_jp_bold-font-weight: 700;
  --typography-sp_std_jp_bold-font-size: 0.875rem;
  --typography-sp_std_jp_bold-line-height: 1.5714285714;
  --typography-sp_std_jp_bold-letter-spacing: 0.05em;
  --typography-sp_std_jp_bold-font-family: var(--ff-serif);
  --typography-sp_std_jp_bold-font-weight: 700;
  --typography-sp_std_jp_bold-font-size: 0.875rem;
  --typography-sp_std_jp_bold-line-height: 1.5714285714;
  --typography-sp_std_jp_bold-letter-spacing: 0.05em;
  --typography-sp_std_jp_regular_tight-font-family: var(--ff-sans-serif);
  --typography-sp_std_jp_regular_tight-font-weight: 400;
  --typography-sp_std_jp_regular_tight-font-size: 0.875rem;
  --typography-sp_std_jp_regular_tight-line-height: 1.5714285714;
  --typography-sp_std_jp_regular_tight-letter-spacing: 0.05em;
  --typography-sp_std_jp_small_bold-font-family: var(--ff-serif);
  --typography-sp_std_jp_small_bold-font-weight: 700;
  --typography-sp_std_jp_small_bold-font-size: 0.75rem;
  --typography-sp_std_jp_small_bold-line-height: 1.6666666667;
  --typography-sp_std_jp_small_bold-letter-spacing: 0.05em;
  --typography-sp_std_en_small_italic-font-family: var(--ff-libre);
  --typography-sp_std_en_small_italic-font-weight: 400;
  --typography-sp_std_en_small_italic-font-size: 0.75rem;
  --typography-sp_std_en_small_italic-line-height: 1.6666666667;
  --typography-sp_std_en_small_italic-letter-spacing: 0.05em;
  --typography-sp_std_en_small_italic-font-style: italic;
  --typography-sp_std_jp_xs_bold-font-family: var(--ff-serif);
  --typography-sp_std_jp_xs_bold-font-weight: 700;
  --typography-sp_std_jp_xs_bold-font-size: 0.625rem;
  --typography-sp_std_jp_xs_bold-line-height: 1.8;
  --typography-sp_std_jp_xs_bold-letter-spacing: 0.05em;
}

:root {
  --space-inline: 1.5625rem;
}

:root {
  --space-block-section: var(--space-block-xl);
  --space-block-xl: 100px;
  --space-block-lg: 80px;
  --space-block-md: 40px;
  --space-block-sm: 20px;
  --space-block-xs: 10px;
  --space-block-section-trim: calc(var(--space-block-section) - var(--half-leading));
  --space-block-xl-trim: calc(var(--space-block-xl) - var(--half-leading));
  --space-block-lg-trim: calc(var(--space-block-lg) - var(--half-leading));
  --space-block-md-trim: calc(var(--space-block-md) - var(--half-leading));
  --space-block-sm-trim: calc(var(--space-block-sm) - var(--half-leading));
  --space-block-xs-trim: calc(var(--space-block-xs) - var(--half-leading));
}
@media (width <= 750px) {
  :root {
    --space-block-xl: 6.25rem;
    --space-block-lg: 5rem;
    --space-block-md: 2.5rem;
    --space-block-sm: 1.25rem;
    --space-block-xs: 0.625rem;
  }
}
:root {
  --scroll-adjust: 0px;
  --sec: 0.5s;
  --sec-fast: 0.2s;
  --sec-slow: 0.8s;
  --opacity: 0.6;
  --zoom: 1.1;
  --radius: 10px;
}

